NU1201: Project eCommApp.iOS is not compatible with monoandroid(81)

I am getting error. NU1201: Project ECommApp.iOS is not compatible with monoandroid(81)(MonoAndroid,Version=v8.1). Project ECommApp.iOS supports xamarions10(Xamarin.iOS,Version=v1.0).Any Suggestion plz

Tagged:

Best Answer

  • jezhjezh Xamurai
    Accepted Answer

    Maybe you have installed the ios package on the android project . You can recheck it.

Answers

  • jezhjezh Member, Xamarin Team Xamurai
    Accepted Answer

    Maybe you have installed the ios package on the android project . You can recheck it.

Sign In or Register to comment.